/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* Body */

body *{
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
}

.entry-content {
margin:20px 0px 0px 0px;
}

.entry-content *{
    font-size: 18px;
    line-height: 26px;}

.entry-content h3 {
    font-size: 24px;
    line-height: 36px;
	color:#009CDC;
}

.entry-content strong {
	color:#009CDC;
}

/* /Body */

h1, h2, h3, h4, h5, h6 {
	font-weight: 600!important;
}

body .av-special-heading.blockquote > * {
    font-size: 26px;
    letter-spacing: 0.02em;
}

html aside .widgettitle {
	text-transform: none;
    padding: 0px 0px 0px 15px!important;
}


/* Slider */


	.avia-slideshow li img {
	    border-radius: 0px;
	}

	/* /Slider */


/* Header */

#top #header_main {
    border:0px;
}

    #top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link,
    #top #header_main.header-scrolled > .container,
    #top #header_main .logo a{
        height: 154px!important;
        line-height: 160px!important;
        min-height: 154px;
        }

    #top #header_main .logo img {
        width: 265px;
        margin: 22px 0px 0px 0px;
        height: 106px;
        min-height: 106px;
    }

    .html_header_top.html_header_sticky #main {
    padding-top: 128px;
	background:#e8f5fe;
    }
    
    #top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link,
    #top #header_main.header-scrolled > .container,
    #top #header_main .logo a{
        height: 114px!important;
        line-height: 120px!important;
        min-height: 114px;
        }

    #top #header_main .logo img {
        width: 215px;
        margin: 12px 0px 0px 0px;
        height: 86px;
        min-height: 86px;
    }
    
    .container_wrap.container_wrap_first.main_color.fullsize {
        border:0px;
    }


/* /Header */

/* Navigation / Menu */

#avia-menu li a,
#avia-menu li span {
    font-weight: 300;
    color: #000;
    font-size: 17px;
}

#avia-menu li a:hover,
#avia-menu li a:focus,
#avia-menu li span:hover,
#avia-menu li span:focus {
    color: #199DDA!important;
}

.avia-menu-fx {
    display: none;
    visibility: hidden;
    position: absolute;
}

/* Navigation / Menu */

/* Home */

	/* Grid */
	.responsive .container,
	.av-layout-grid-container {
		max-width: 1610px;
		margin: 0 auto;
	}

	.av-layout-grid-container {
		max-width: 1610px;
		margin: 70px auto 50px auto;
    	padding: 0px 5px 0px 5px;
	}

	.av-layout-grid-container .flex_cell {
		padding:5px!important;
	}

	.flex_cell .flex_column_table:last-child {
		margin:-140px 0px 0px 0px;
		width: 90%!important;
		float: right;
}

	/* /Grid */

#vwa_ivio-home-top {
    margin: 0 auto;
}

#vwa_ivio-home-top .container:first-child {
    margin: 0px 0px 0px 0px;
    margin: 0px auto;
}

.avia-image-container.avia-align-center {
    margin: -20px 0px 0px 0px;
}

#top .av-flex-placeholder {
    width: 1%;
}

#after_section_1 {
    border: 0px;
}

#after_section_1 .flex_column {
    /*margin: -140px 0px 0px 0px;
    top: -140px;*/
}

.avia-image-container.avia-align-center {
	background: #ffffff;
    display: block;
    margin: 0 auto 0px auto;
    text-align: center;
    clear: both;
}

.page-id-173 .av-styling-no-styling img.avia_image:first-child {
   }

.page-id-173 .image-overlay.overlay-type-extern,
.home .image-overlay.overlay-type-extern {
    display: none;
    visibility: hidden;
    position: absolute;
}

.home .avia-button-wrap:first-child .avia-button {
    -ms-transform: rotate(-9deg); /* IE 9 */
    -webkit-transform: rotate(-9deg); /* Chrome, Safari, Opera */
    transform: rotate(-9deg);
    border-radius: 0px;
    padding: 10px 24px 10px 24px;
    margin: 0px 0px -22px 20px;
    font-weight: 700;
    font-size:17px;
    text-transform: uppercase;
    z-index: 999;
}
.page-id-173 .avia-button-wrap:first-child .avia-button {
    -ms-transform: rotate(-9deg); /* IE 9 */
    -webkit-transform: rotate(-9deg); /* Chrome, Safari, Opera */
    transform: rotate(-9deg);
    border-radius: 0px;
    padding: 10px 24px 10px 24px;
    margin: -25px 0px -22px 20px;
    font-weight: 700;
    font-size:17px;
    text-transform: uppercase;
    z-index: 999;
}

.page-id-173 .avia-button-wrap:first-child .avia-button:hover,
.home .avia-button-wrap:first-child .avia-button:hover {
	opacity:1!important
}

.page-id-173 .avia-button-wrap .avia-button,
.home .avia-button-wrap .avia-button {
    border-radius: 0px;
    padding: 10px 24px 10px 24px;
    margin: 0px 0px 20px 0px;
    font-weight: 900;
    text-transform: uppercase;
    z-index: 999;
}

.page-id-173 .avia-button-wrap:last-child .avia-button,
.home .avia-button-wrap:last-child .avia-button {
    width: 87%;
}

.flex_column .avia-image-container:last-child {
    border-bottom: 90px solid #ffffff;
}

.vwa_ivio_omschrijving {
    padding: 12px  18px  0px  18px;
    min-height: 224px;
}

.vwa_ivio_omschrijving li {
	font-weight:400;
}
/* Home */

/* Footer */

footer .container {
    text-align: center}
footer .copyright{
    float:none!important;}


/* /Footer */